IBM responds to Computerworld's September 11, 1995 cover story

The following is IBM's response to Computerworld's September 11,
1995, cover story, which compared OS/2 Warp and Windows 95. 

September 13, 1995


Mr. Bill Laberis
Editor in Chief
Computerworld
P. O. Box 9171
Framingham, MA  01701


Dear Mr. Laberis:

I was shocked after reading the terribly misinformed product comparison between OS/2
Warp and Windows 95 in your Sept. 11 issue.  I am surprised that something  so error-filled could make it onto Computerworld's respected front page.  The reviewer clearly knew little or nothing about OS/2.

Trimble says that he "installed a DOS game and it failed to run properly when focus was switched to the desktop and then back to the DOS session."  Come on.  OS/2 is optimized for the top 100
DOS games, as well as the most popular DOS-based business applications, and provides numerous customization options.  In fact, OS/2's DOS compatibility is widely regarded in the industry
as being better than DOS.  While Trimble doesn't document the application, or many of the other "tests" he used for the review, your staff says that he used Microsoft's Flight Simulator in this
instance.  His results are all the more puzzling as we've been demonstrating Flight Simulator running on OS/2 for the past six years.  Had Trimble simply clicked the "Add Programs" button, the
application would have automatically been migrated to OS/2 Warp and its settings automatically optimized for Flight Simulator 4.0 and 5.0.

Trimble says that "Windows 95 supports the use of long file names; OS/2 doesn't."  OS/2 has been providing long file name support for years.  OS/2 supports both the File Allocation Table and the High Performance File System.  With HPFS, OS/2 pioneered the use of long file names for the Intel platform three years ago.

He says that he had to reinstall SoundBlaster device drivers and then reboot to change an interrupt setting, but he does not explain why.   Since Windows 95 "sometimes" requires a reboot to change the interrupt level -- and "sometimes" it can't keep track of shortcuts and original files -- it doesn't make sense that Trimble would proclaim Windows 95 to have an advantage in the process.  He completely neglected OS/2 Warp's Plug and Play for PCMCIA, which always allows for swapping of PCMCIA cards, never requiring reboot of the system.  Thus he missed a valuable time saving feature for mobile users.

Trimble says that it was a "very easy process to overtask OS/2 and cause it to freeze without any  messages or ways to recover without rebooting."  Strange.  Since March 1992, OS/2 has been
able to run DOS, Windows and OS/2 applications in a separate memory space, providing unparalleled system stability.  OS/2 has won 70 industry awards for technical excellence.  Just a few
months ago, in the April 24 edition, your own publication concluded, "The latest version of IBM'S OS/2 appears to be winning the battle for user satisfaction based on its technical merits, according to our Buyers' Satisfaction Scorecard survey of 450 users of desktop and server operating  systems...."

Trimble says, "Although OS/2 has a Windows support mode, it isn't fully compatible.  My attempt to run SimCity 2000 for Windows...failed."  Again, had Trimble simply clicked on "Add Programs," OS/2 Warp would have automatically migrated the application and optimized the settings for SimCity 2000.  Better yet, if he tried running Windows applications that Computerworld readers actually use at work, he would have seen the full extent of OS/2's well-documented ability to run Windows 16-bit applications better than Windows 95. 

The reviewer finally woke up, when he concluded in his closing statement that "Bill Gates took a hard look at OS/2 before releasing Windows 95."  Don't the readers of Computerworld also
deserve a hard, more realistic, look at a product that has an installed base of more than 9 million, including 3 million copies of OS/2 Warp?

Sincerely,
(hard copy original signed by)
Dan J. Lautenbach
Vice President
IBM Personal Software Products


Computerworld has agreed to publish some of the readers' responses to the article.

Computerworld's address for letters to the editor:

    Bill Laberis
    Editor in Chief
    Computerworld
    P.O. Box 9171
    Framingham, Mass.  01701

    Fax: 508-875-8931

    Internet: letters@cw.com.